### Method

# WebKit2WebExtension HitTestResult get_context

#### Declaration [src]

    guint
    webkit_hit_test_result_get_context (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:context` property.

Gets property | `WebKit2WebExtension.HitTestResult:context`

#### Return value

Returns: | `guint`
| A bitmask of `WebKitHitTestResultContext` flags.